<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editGroup">
        <source>Modify group</source>
        <target state="translated">Bearbeite Gruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcGroup">
        <source>Create group</source>
        <target state="translated">Erstelle Gruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="membersTab">
        <source>Members</source>
        <target state="translated">Mitglieder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxTab">
        <source>Mail</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groupHsmProfileTab">
        <source>Archive</source>
        <target state="translated">Archiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Wartung</target>
      </trans-unit>
    </body>
  </file>
</xliff>
